## smtube-dmo 21.10.0

=== debian/changelog ===
smtube-dmo (1:21.10.0-dmo1) unstable; urgency=medium

  * New upstream release.
  * Add yt-dlp in Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Oct 2021 08:56:22 +0200

smtube-dmo (1:21.7.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Jul 2021 14:12:57 +0200

smtube-dmo (1:20.6.0-dmo2) unstable; urgency=medium

  * Disable 'Install / Update  YouTube playback support' menu entry.  This
    can break the youtube-dl package (Thanks to Antonio for the bug report)

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 Aug 2020 10:37:27 +0200

smtube-dmo (1:20.6.0-dmo1+deb10u2) unstable; urgency=medium

  * Build for unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 26 Jul 2020 08:43:59 +0200

smtube-dmo (20.6.0-dmo1+deb10u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 19 Jun 2020 07:33:42 +0200

smtube-dmo (20.1.0-dmo1+deb10u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 31 Jan 2020 17:56:41 +0100

smtube (18.3.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ James Cowgill ]
  * New upstream version 18.3.0
    - Preferred Quality setting was fixed. (Closes: #797498)
    - SMTube can't find video URL was fixed. (Closes: #797500)

  [ Pavel Rehak ]
  * Update debian/copyright
  * Add dragonplayer as optional dependency.
  * Debhelper: 10
  * Add manpage
  * Update hardening.patch
  * Standards-Version: 4.1.4
  * Add SMTube source to watch file
  * Add uploader
  * Remove mplayer2 and gnome-mplayer as optional dependency.
  * Update package description.

 -- Pavel Rehak <pavel-rehak@email.cz>  Wed, 27 Jun 2018 19:39:11 +0200

smtube (15.5.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream release [May 2015] (Closes: #785142).
  * Switch to QT5.
  * Build-Depends:
    - libqt4-dev (>= 4.3)
    + libqt5webkit5-dev
    + qttools5-dev-tools
    + qtscript5-dev
  * Added new "hardening.patch".
  * rules: remove upstream Changelog, if empty.
  * Updated Vcs-Browser URL.
  * Standards-Version: 3.9.6.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 19 May 2015 19:38:34 +1000

smtube (14.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Thu, 11 Sep 2014 16:12:53 +0100

smtube (2.1-2) unstable; urgency=medium

  * Add mpv as optional dependency. (Closes: #752590)

 -- Alessio Treglia <alessio@debian.org>  Fri, 11 Jul 2014 16:13:26 +0100

smtube (2.1-1) unstable; urgency=low

  * New upstream release.
  * Fix VCS field. (Closes: #722434)
  * Update copyright holders of debian/* files.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Sun, 30 Mar 2014 19:03:04 +0100

smtube (1.8-1) unstable; urgency=low

  * Upload to unstable.
  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Thu, 03 Oct 2013 17:16:56 +0100

smtube (1.6-1) experimental; urgency=low

  * New upstream release.
  * Update debian/copyright.

 -- Alessio Treglia <alessio@debian.org>  Sat, 13 Apr 2013 00:30:34 +0200

smtube (1.5-1) experimental; urgency=low

  * Initial release. (Closes: #700493)

 -- Alessio Treglia <alessio@debian.org>  Wed, 13 Feb 2013 11:48:44 +0000
