=== debian/control ===
Source: smtube-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://smplayer.sourceforge.net/smtube.php
Standards-Version: 4.6.0
Build-Depends: debhelper-compat (= 13), libqt5webkit5-dev, qttools5-dev-tools,
 qtscript5-dev, zlib1g-dev, quilt, qtbase5-dev

Package: smtube
Architecture: any
Depends: smplayer | mpv | mplayer | vlc | totem | dragonplayer, yt-dlp | youtube-dl,
 ${misc:Depends}, ${shlibs:Depends}
Description: YouTube videos browser
 SMTube is a stand-alone graphical application which allows one
 to search and download Youtube videos. Although it is part of
 the SMPlayer project, it can be used with any multimedia player
 such as mpv, MPlayer, VLC, Totem or Dragon Player.
