=== debian/rules ===
#!/usr/bin/make -f



%:
	dh $@ --with quilt

override_dh_auto_build:
	dh_auto_build -- \
	PREFIX=/usr QMAKE_OPTS="DEFINES+=NO_DEBUG_ON_CONSOLE" \
	DOC_PATH=\\\"/usr/share/doc/smtube\\\"

override_dh_auto_install:
	dh_auto_install -- \
	PREFIX=/usr QMAKE_OPTS="DEFINES+=NO_DEBUG_ON_CONSOLE" \
	DOC_PATH=/usr/share/doc/smtube

	$(RM) -v debian/smtube/usr/share/doc/smtube/Copying*

override_dh_auto_clean:
	[ ! -f src/Makefile ] || dh_auto_clean
